Subject: Trainer Candidate - Akhilesh Joshi
From: Akhilesh Joshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Aug 2022 06:47:10 -0400

| | Tech Support Test

Name | Akhilesh Joshi
E-mail | [email-masked]
Phone Number | (91) 9818062529
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | GURGOAN

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Sr.Quality Analyst | 21 September 2022 | 35000
Previous Employer 1 | Q-Connect PVT LTD | Sr.Quality Analyst | 25 June 2021 | 28000
Previous Employer 2 | Hindustan Wellness PVT Ltd | Sr.Quality Analyst | 25 July 2020 | 25000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

An experienced professional with 7 Year of experience in service industry of inbound campaign with
companies like Tech Mahindra,Aegis, Kochar InfoTech LTD & Karvy Data Management Service and
Hindustan Wellness and Q-Connecqt Business Solution PVT LTD. I excel in whatever I undertake by
exploring new horizon thereby enhancing my skills & as well my team performance as a whole and
making myself a valued professional for my organization.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I used to work as a Quality Analyst for a mid-sized company and worked with a partner. We had two different work trucks, so we split up our pool route and assisted each other when necessary. After a while, I noticed they weren't working efficiently, leaving me with the responsibility of servicing some of their pools.

Instead of involving our supervisor, I talked to them directly. I told them I felt they weren't completing work as quickly as they once did and explained that their poor productivity was leaving me with more responsibilities. I also explained that if they continued to not complete their work on time, the company's performance would suffer. After this conversation, my partner apologized and promised to work more efficiently. I learned that working out issues among coworkers instead of involving supervisors can be very effective.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means consistently meeting customers' expectations. Great customer service is quick, easy, personalized, and empathetic. Companies that deliver excellent customer service take the time needed to understand the needs of their unique customer base
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees, and we had the top sales record of our company branch. I can bring my successes and experiences to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |